algorithm: VREx
criterion: Calibration
criterion_final:
- 0.0725236361225446
dataset: DILI
hparams:
  batch_size: 256
  lr: 6.676621727381457e-07
  penalty_weight: 0.1325682605608561
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.12668009102344513
test_calibration_Brier score_1: 0.12658929824829102
test_calibration_Brier score_2: 0.05467132851481438
test_calibration_Brier score_final: 0.12668009102344513
test_performance_AUROC_0: 0.18557921051979065
test_performance_AUROC_1: 0.1852414757013321
test_performance_AUROC_2: 0.371833860874176
test_performance_AUROC_final: 0.18557921051979065
train_val_split: Random
trial_seed: 41925
val_calibration_Brier score_0: 0.08823712915182114
val_calibration_Brier score_1: 0.08485298603773117
val_calibration_Brier score_2: 0.04448079317808151
val_calibration_Brier score_final: 0.08823712915182114
val_performance_AUROC_0: 0.30980390310287476
val_performance_AUROC_1: 0.29149797558784485
val_performance_AUROC_2: 0.579365074634552
val_performance_AUROC_final: 0.30980390310287476
